
.gallery {
  width: 100%;
  text-align: center;
  margin-bottom: 4rem;
}


.gallery h2{

  font-size: var(--step-2);
  margin-top: 4rem;
  margin-bottom: 6rem;
  color: var(--color-dark);
  
}

.card-wrapper {
  width:70%;
  padding: 20px 10px;


}
  

.card-list {
  width: 300px;
  display: block;
  border-radius: 25px;
  text-decoration: none;
  text-align:left;
  list-style: none;
  gap: 2rem;


}

.card-item {

  margin-bottom: 4rem;

}


.card-image{
  width: 100%;
  border-radius: 25px;

  object-fit: cover;
}


.card-item h3 {
  font-size: var(--step--1);
  font-weight: 400;
  margin: 1.5rem;
  color: var(--color-primary);
}

.card-item p {
  font-size: var(--step--1);
  margin: 0 1.5rem 1.5rem;
  color: var(--color-text);

}

.card-wrapper .swiper-pagination-bullet {
  height: 12px;
  width: 12px;
}

@media (max-width: 768px) {

.gallery {

  margin-bottom: 2rem;

}

.card-wrapper{
  max-width: 80%;
}



  .card-item h3 {
    font-size: var(--step--1);
    font-weight: 400;
}

.card-item p {
  font-size: var(--step--2);

}


}
